"$$$/AWS/FileInfoLib/Button/Cancel=Abbrechen"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=Zu&rücksetzen"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=Diese Meldung nicht mehr anzeigen."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=Aktivierte Objekte werden für alle ausgewählten Dateien übernommen."
"$$$/AWS/FileInfoLib/Dialog/Name=Dateiinformationen"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=Geben Sie das Datum im Format \"^0\" ein."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=Füllen Sie alle mit einem Sternchen markierten erforderlichen Felder aus."
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=Die ausgewählte Datei enthält keine XMP-Informationen. Wählen Sie eine andere Datei, und versuchen Sie es erneut."
"$$$/AWS/FileInfoLib/MultiValue=(Mehrere Werte)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Dublin Core-Eigenschaften"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=EXIF-Eigenschaften"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=PDF-Eigenschaften"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Adobe Photoshop-Eigenschaften"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=TIFF-Eigenschaften"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=XMP Core-Eigenschaften"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=Grundlegendes XMP-Job Ticket - Eigenschaften"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=XMP-Medienverwaltung - Eigenschaften"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=XMP-Berechtigungenverwaltung - Eigenschaften"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=XMP-Unterstützung - Eigenschaften"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=Anhängen..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Alle anhängen..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Alle anhängen"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=Anhängen"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=Löschen"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=&Alle löschen"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Laden"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=Sie haben nicht die Berechtigung, in diesem Verzeichnis zu speichern.\n Wenden Sie sich an den Administrator, um die erforderliche Berechtigung zu erhalten."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Erweitert"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Quelle{Src};Zusammenfassung{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=Ersetzen..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=Alle erset&zen..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Alle ersetzen"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Ersetzen"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=Speichern..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=Alle &speichern..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Speichern"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=&Anzeigen:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=&Autor:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=A&utorentitel:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=URL für Co&pyright-Informationen:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=C&opyright-Informationen:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Unbekannt{};Durch Copyright geschützt{True};Öffentliche Domäne{False}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=&Copyright-Status:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Anwendung:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Erstellt:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Geändert:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=Be&schreibung:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=V&erfasser der Beschreibung:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Format:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=Gehe zu URL..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=Stich&wörter:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=Stichwörter können durch Kommas voneinander getrennt werden."
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Beschreibung"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Zusätzliche Informationen erhalten"
"$$$/AWS/FileInfoLib/Panels/Description/Title=&Dokumenttitel:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=&Ort:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=L&and:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=Mi&twirkende:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=Erstellungs&datum:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=Über&schrift:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=Anwe&isungen:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Ursprung"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=&Quelle:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=B&undesland/Kanton:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=&Heute"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=Ü&bertragungsreferenz:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=Dringli&chkeit:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Hoch{1};2{2};3{3};4{4};Normal{5};6{6};7{7};Niedrig{8};-;Keine{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Rohdaten"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=Der Dateipfad ist zu lang."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Arbeitsgruppe"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=Der Dateipfad wurde nicht gefunden."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Löschen"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Metadatenvorlage löschen"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Metadatenvorlage löschen..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Eine Vorlage mit diesem Namen ist bereits vorhanden. Möchten Sie sie ersetzen?"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Metadatenvorlage speichern"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Speichern"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=&Vorlagenname:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Metadatenvorlage speichern..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Vorlagen anzeigen..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=Unbenannt.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Nicht vorhanden{};Ja{True};Nein{False}"
"$$$/AWS/FileInfoLib/Untitled=Unbenannt"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=Sek."
"$$$/AWS/Zeve/MaxError=Eine Zahl kleiner als ^0 ist erforderlich. Der nächstmögliche Wert wird eingegeben."
"$$$/AWS/Zeve/MinError=Eine Zahl größer als ^0 ist erforderlich. Der nächstmögliche Wert wird eingegeben."
"$$$/AWS/Zeve/MinMaxError=Eine Zahl zwischen ^0 und ^1 ist erforderlich. Der nächstmögliche Wert wird eingegeben."
"$$$/AWS/Zeve/NotNumError=Ungültiger Wert. Dieses Feld darf nur numerische Werte enthalten."
"$$$/AWS/Zeve/NotSevenBitAsciiError=Geben Sie in dieses Feld nur 7-Bit-ASCII-Zeichen ein."
"$$$/Symbols/Ellipsis=..."
